/** VALIDATION CSS **/
.formError {position: absolute;top: 300px;left: 300px;padding-bottom: 13px;display: block;z-index: 5000;}
#debugMode {background: #000;position: fixed;width: 100%;height: 200px;top: 0;left: 0;overflow: scroll;opacity: 0.8;display: block;padding: 10px;color: #fff;font-size: 14px;z-index: 100000;}
.ajaxSubmit {padding: 20px;background: #55ea55;border: 1px solid #999;display: none}
.formError .formErrorContent {background: #72b006;color: #fff;width: 150px;font-family: tahoma, arial, sans-serif;font-size: 11px;line-height:11px;border: 2px solid #ddd;padding: 4px 10px 4px 10px;border-radius: 6px;}
.formError .formErrorArrow {position: absolute;bottom:1px;left: 9px;width: 15px;height: 15px;z-index: 5001;}
.formError .formErrorArrowBottom {top: 0;margin: -6px;}
.formError .formErrorArrow div {border-left: 2px solid #ddd;border-right: 2px solid #ddd;box-shadow: 0 2px 3px #444;height:1px;background:#72b006;margin: 0 auto;line-height: 0px;font-size: 0;display: block;}
.formError .formErrorArrow .line10 {width: 15px;border: none;}
.formError .formErrorArrow .line9 {width: 13px;border: none;}
.formError .formErrorArrow .line8 {width: 11px;}
.formError .formErrorArrow .line7 {width: 9px;}
.formError .formErrorArrow .line6 {width: 7px;}
.formError .formErrorArrow .line5 {width: 5px;}
.formError .formErrorArrow .line4 {width: 3px;}
.formError .formErrorArrow .line3 {width: 1px;border-left: 2px solid #ddd;border-right: 2px solid #ddd;border-bottom: 0 solid #ddd;}
.formError .formErrorArrow .line2 {width: 3px;border: none;background: #ddd;}
.formError .formErrorArrow .line1 {width: 1px;border: none;background: #ddd;}